@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);

html {
  margin: 0px;
  padding: 0px;
  font-family: 'Source Sans Pro', sans-serif;
  box-sizing: border-box;
}

*, *:before, *:after { box-sizing: inherit; }

.cf:before, .cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after { clear: both; }

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */


.cf { *zoom: 1;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: 'Source Sans Pro', sans-serif;
}

/*---------Authar Style----------*/


.smobitrigger, .mnuclose { display: none; }

header {
    background: #12a89d !important;
}
.logo { float: left; }

.navigation {
    float: left;
    margin-left: 0;
}
.navigation nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.navigation nav ul li { display: inline-block; }

.navigation nav ul li a {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.navigation nav ul li a:hover {
  background: rgb(234, 214, 54);
  color: #441B0A;
}
 @media all and (max-width : 991px) {

.smobitrigger, .mnuclose { display: inline-block; }

.smobitrigger {
    color: #fff;
    font-size: 30px;
    line-height: 12px;
    padding: 3px;
    margin-right: 22px;
}
.mnuclose {
    font-size: 17px;
    padding: 0px 9px;
    background: rgb(255, 255, 255);
    position: relative;
    top: 0;
    left: 223px;
    padding-left: 17px;
    padding-bottom: 5px;
    padding-top: 4px;
    margin: 0;
    color: #000 !important;
}
.smobitrigger span {
    text-shadow: none;
    color: white;
    font-size: 13px;
    position: absolute;
    top: 13px;
    left: 52px;
}
.mnuclose span {
   
    text-shadow: none;
    color: transparent;
    font-size: 15px;
   
}
.navigation nav ul {
  padding-bottom: 40px;
  overflow-y: auto;
}

.navigation nav ul li, .navigation nav ul li a { width: 100%; }

.navigation nav ul li a {
  padding-top: 5px;
  padding-bottom: 5px;
}

.navigation nav ul li a:hover { background: rgba(0, 0, 0, 0.29); }

.mobimenu {
    list-style: none;
    padding: 20px;
    margin: 0px;
    width: 270px;
    position: fixed;
    height: 100%;
    top: 0px;
    left: -350px;
}
.mnuopn { left: 0px !important; }

.ovrActv {
    position: fixed;
    background: rgba(0, 0, 0, 0.79);
    width: 100%;
    height: 100%;
    z-index: 2000;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
}




@media (max-width: 767px) {
.mnuclose {
    font-size: 17px;
    padding: 0px 9px;
    background: rgb(255, 255, 255);
    position: relative;
    top: 0;
    left: 223px;
    padding-left: 17px;
    padding-bottom: 5px;
    padding-top: 4px;
    margin: 0;
    color: #000 !important;
}
}